@charset "utf-8";
/* CSS Document */
* { font-family:Arial, Helvetica, sans-serif; line-height:19px;}
.clear { clear:both;}
body { background-color:#d7d2cc;}
.full { width:900px; padding:30px; margin-left:0px !important; }
.medium_full { width:650px; padding:30px; margin-left:0px !important; }
.container-top {
	background-image: url(../image/container-top.gif);
	height: 24px;
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
.container {
	background-image: url(../image/container-bg.gif);
	background-repeat: repeat-y;
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
.container-bottom {
	background-image: url(../image/container-bottom.jpg);
	height: 32px;
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
.container .top-info .tel {
	width: 180px;
	float: left;
	color: #767676;
	font-size: 18px;
	font-weight: normal;
	background-image: url(../image/phone.gif);
	height: 25px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 40px;
	padding-top: 10px;
	padding-bottom:10px;
}
.container .top-info .cart-top {
	padding-right:30px;
	float: right;
	color: #999;
	font-weight: bold;
	padding-top:10px;
}
.container .top-info .cart-top .cart_qtyy { font-weight:normal; }
.container .top-info .cart-top .cart_qtyy span { font-weight:normal; font-size:14px; padding:0 10px 0 5px; }
.container .top-info .cart-top .cart_qtyy span b { font-size:14px;}
.container .top-info .cart-top a {
	text-transform: uppercase;
	color:#666;
	font-size: 13px;
	text-decoration: none;
	font-weight:normal;
}
.container .top-info .cart-top a.checkoutlink {
	text-transform: uppercase;
	color:#333;
	font-size: 13px;
	text-decoration: none;
	font-weight:bold;
}
.container .header {
	background-color: #F1E9E1;
	height: 129px;
	width: 984px;
	margin-left: 9px;
	padding-top:17px;
    padding-left:27px;
}
.container .header .logo {
	background-image: url(../image/logo.gif);
	float: left;
	height: 116px;
	width: 303px;
	
}
.container .header .nav {
	width: 580px;
	float: right;
	height: 50px;
	padding-top:40px;
}
#nav {
	padding:0px; 
	margin:0px; 
	list-style:none; 

	background:transparent;
	}
#nav ul {
	padding:0; 
	margin:0; 
	list-style:none; 
	float:left;
	 
	}
#nav li {
	padding:0px 6px 0px 6px;
	margin:0px;
	float:left;
	}
	#nav li a.sale { color:#B33737; }
	#nav li a.sale:hover {
	color:#8D2C2C;
}
#nav li li {
	float:none;
	border-bottom:1px solid #E3D6C1;
	padding:0px;
	margin:0px;
	min-width:140px;
	background: transparent;}
#nav li li.first {
	border-left:0px;
	margin-left:1px;
	
	}
* html 
#nav li li {float:left; width:140px; display:block;}
#nav li a {
	display:block; 
	padding:5px 10px 5px 10px;
	color:#000000; 
	text-decoration:none; 
	white-space:nowrap; 
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#76726b;
	
	}
#nav li li a {	
	display:block; 
	padding:5px 25px 5px 20px; 
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#76726b;
	}
#nav li:hover {
	position:relative; 
	z-index:300;}
#nav li li a {
	color:#000000;}
#nav li:hover ul {
	left:0px; 
	top:25px; 
	z-index:500;}

#nav ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px;  background-color:#e5ded5;}
* html 
#nav ul {width:0px;}
#nav li:hover li:hover > ul {
	left:-5px; 
	margin-left:103%; 
	top:0px; 
	z-index:500;}
#nav li:hover > ul ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:auto;}
#nav li:hover > a {
	color:#000000; 
	
	}
#nav li li:hover > a {
	background:#FFFFFF url(../image/menubullet2.png) 10px center no-repeat;
	text-decoration: none; 
	font-weight: bold;
	border:0px;}
.container .main .banner img {
	height: 363px;
	width: 960px;
}
.home-intro {
	background-color: #000;
	width:287px;
	color: #FFF;
	padding: 18px;
	margin-left: 30px;
	position: absolute;
	z-index:999;
}
.home-intro a {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	padding-top: 20px;
	display: block;
}
.home-intro h2 {
	color: #BDD57D;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.home-intro h1 {
	font-size: 35px;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.container .main {
	width: 960px;
	padding-right: 35px;
	padding-left: 35px;
	padding-top:20px;
	padding-bottom:15px;
}
.container .main .prod-slider {
	background-image: url(../image/slider.gif);
	height: 131px;
	width: 960px;
	margin-top:20px;
}
.container .main .cat-links {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.container .main .cat-links .cat1 {
	float: left;
	height: 200px;
	width: 303px;
	margin-right: 26px;
}
.container .main .cat-links .cat1 a {
	background-image: url(../image/cat1-header-bg.png);
	background-repeat: repeat-x;
	display: block;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	height:177px;
	background-position: 29px -12px;
}
.container .main .cat-links .cat2 {
	height: 200px;
	width: 302px;
	margin-right: 26px;
	float: left;
	background-repeat: no-repeat;
}
.container .main .cat-links .cat2 a {
	background-image: url(../image/cat2-header-bg.png);
	background-repeat: repeat-x;
	display: block;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	height:177px;
	background-position: 29px -12px;
}
.container .main .cat-links .cat3 {
	float: left;
	height: 200px;
	width: 302px;
}
.container .main .cat-links .cat3 a {
	background-image: url(../image/cat3-header-bg.png);
	background-repeat: repeat-x;
	display: block;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	height:177px;
	background-position: 29px -12px;
}
.footer {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
}
.footer .footer-links {
	width: 500px;
	float: left;
	margin-left: 35px;
}
.footer .footer-links ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
.footer .footer-links ul li {
float: left;
	display: block;}
.footer .footer-links ul li a {
	color: #554E46;
	font-size: 11px;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}
.footer .footer-links ul li a:hover {
	color: #1E1E1E;
	font-size: 11px;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}
.footer .footer-links p {
	color: #554E46;
	clear:both;
	font-size: 11px;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer .footer-links p.logic {
	color: #9A9086;
	clear:both;
	font-size: 11px;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer .footer-links p.logic a {
	color: #9A9086;
}
.footer .footer-links p.logic a:hover {
	color: #1E1E1E;
}
.banner-box h1 { color:#FFF !important; font-size:30px !important; padding:0px 0px 10px 0px !important;}
.cat-banner { width:723px; height:315px; padding-left:30px; margin-bottom:40px;}
.banner-box { width:200px; padding:30px; background-color:#000; color:#FFF; font-size:10px;}
.banner-box p{  background-color:#000; color:#FFF; font-size:10px;}
.spacer	{ height:20px; }

.jcarousel-skin-tango .jcarousel-container {
	background-color: #FFF;
	border: 1px solid #DAD3CD;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 5px 40px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 165px;
    height: 155px;
	overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 166px;
	cursor: pointer;
	background-color: #DAD3CD;
	background-image: url(../image/slider_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../image/slider_01.png);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 166px;
    cursor: pointer;
	background-color: #DAD3CD;
	background-image: url(../image/slider_01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../image/slider_03.jpg);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../image/slider_01.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
}
.twitter	{ padding:30px 0 10px 0; text-align:center; }
.twitter ul  {
	padding:0px;
	margin:0px;
}
.twitter ul li {
	list-style:none;
}
.twitter ul li span {
	padding:14px 10px 10px 60px;
	background-image:url(../image/twitter.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color:#5F5F5F;
}
.twitter ul li a {
	color:#09C;
}
.twitter ul li a:hover {
	color:#00789F;
	text-decoration: underline;
}
.social { float:right; width:284px; text-align:right; padding:10px 30px 0px 10px; }
.social a	{ height:25px; width:25px; margin-right:5px;	background-image:url(../image/social.jpg); display:inline-block; } 
.social a.facebook { background-position:-23px 0; }
.social a.blog { background-position:-53px 0; }
.social a.twitter { background-image:url(../image/twitter-logo.gif); background-repeat:no-repeat; display:block; float:right;}
.subscribe input{ display:block; float:right; margin-right:10px;}
h2 { font-size:16px;}
.banner { position:relative; height:363px; }
.banner div { position:absolute; top:0; left:0; z-index:8; }
.banner .active { z-index:10; }
.banner .last-active { z-index:9; } 
